Bug 1445823 - Downloaded pdf summary report for hosts contains "ManageIQ" upstream name
Summary: Downloaded pdf summary report for hosts contains "ManageIQ" upstream name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Hilda Stastna
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:host:report
Depends On: 1442682
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 15:08 UTC by Satoe Imaishi
Modified: 2017-05-31 15:01 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442682
Environment:
Last Closed: 2017-05-31 15:01:31 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-26 20:51:10 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/716c70fec51830c11f8bd9f80dab4f74282ce94e

commit 716c70fec51830c11f8bd9f80dab4f74282ce94e
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Tue Apr 25 11:56:38 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 26 16:48:50 2017 -0400

    Merge pull request #14853 from hstastna/PDF_summary_report_hosts_name
    
    Fix name of PDF summary report for Hosts
    (cherry picked from commit 1e101632cc49715024aaa7856135919d2d64b065)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445823

 locale/en.yml | 5 +++++
 1 file changed, 5 insertions(+)

Comment 3 Niyaz Akhtar Ansari 2017-05-04 07:39:55 UTC
Verified in Version 5.8.0.13-rc2.20170502165848_0f98658

Comment 5 errata-xmlrpc 2017-05-31 15:01:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.